defaultPlacement: end
enableVersioning: true
handle: portraits
name: Portraits
propagationMethod: all
siteSettings:
  032d0297-315f-4ba6-8956-ef52d50dda58: # Dirk Wetzel
    enabledByDefault: true
    hasUrls: true
    template: _includes/page_body.twig
    uriFormat: '{slug}'
type: single
